.e-product-card {
  margin-top: 11px;
  width: 600px;
  margin-bottom: 40px;
  margin-left: 100px;
}

img.e-product-img {
  height: 300px;
  width: 300px;
}

div.app-products-div {
  display: flex;
  flex-wrap: wrap;
  padding: 50px;
  margin-top: 70px;
  height: 100vh;
  justify-content: center;
  align-items: center;
}
